fx-0.9.10/lib/ofx_containers_misc.cpp File Reference

LibOFX internal object code. More...

Go to the source code of this file.

## Variables

OfxMainContainer * | MainContainer

## Detailed Description

LibOFX internal object code.

These objects will process the elements returned by ofx_sgml.cpp and add them to their data members.

Warning
  Object documentation is not yet done.

Definition in file fx-0.9.10/lib/ofx_containers_misc.cpp.